CREATE TABLE [dbo].[R6Capitolo] (
	[id] int NOT NULL,
	[titolo] varchar(200) NOT NULL,
	[testo] varchar(2000) NULL,
	[testoAlternativo] varchar(2000) NULL,
	[nuovapagina] bit NOT NULL,
	[queryOracle] varchar(200) NULL,
	[querySql] varchar(200) NULL,
	[querySqlPeriodico] varchar(200) NULL
)
GO